com.h3c.util.snmp.constants

## Interface PowersupplyMib

-     public interface PowersupplyMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cicfDcPsCompliance` h3cicfDcPsCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).h3cicfDcPsCompliance(1)
    `static String` | `OID_h3cicfDcPsCompliance_0` h3cicfDcPsCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).h3cicfDcPsCompliance(1).0
    `static String` | `OID_h3cicfEntityPs` h3cicfEntityPs : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1)
    `static String` | `OID_h3cicfEntityPs_0` h3cicfEntityPs.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfPsBayNum` h3cicfPsBayNum : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsBayNum(1)
    `static String` | `OID_h3cicfPsBayNum_0` h3cicfPsBayNum.0 : Unsigned32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsBayNum(1).0
    `static String` | `OID_h3cicfPsCompliance` h3cicfPsCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1)
    `static String` | `OID_h3cicfPsCompliance_0` h3cicfPsCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).0
    `static String` | `OID_h3cicfPsConformance` h3cicfPsConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2)
    `static String` | `OID_h3cicfPsConformance_0` h3cicfPsConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).0
    `static String` | `OID_h3cicfPsEntry` h3cicfPsEntry : HpicfPsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1)
    `static String` | `OID_h3cicfPsEntry_0` h3cicfPsEntry.0 : HpicfPsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).0
    `static String` | `OID_h3cicfPsFailures` h3cicfPsFailures : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsFailures(3)
    `static String` | `OID_h3cicfPsFailures_0` h3cicfPsFailures.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsFailures(3).0
    `static String` | `OID_h3cicfPsGroup` h3cicfPsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).h3cicfPsGroup(1)
    `static String` | `OID_h3cicfPsGroup_0` h3cicfPsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).h3cicfPsGroup(1).0
    `static String` | `OID_h3cicfPsGroups` h3cicfPsGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2)
    `static String` | `OID_h3cicfPsGroups_0` h3cicfPsGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).0
    `static String` | `OID_h3cicfPsLastCall` h3cicfPsLastCall : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsLastCall(8)
    `static String` | `OID_h3cicfPsLastCall_0` h3cicfPsLastCall.0 : Counter32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsLastCall(8).0
    `static String` | `OID_h3cicfPsMIB` h3cicfPsMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55)
    `static String` | `OID_h3cicfPsMIB_0` h3cicfPsMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).0
    `static String` | `OID_h3cicfPsState` h3cicfPsState : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsState(2)
    `static String` | `OID_h3cicfPsState_0` h3cicfPsState.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsState(2).0
    `static String` | `OID_h3cicfPsTable` h3cicfPsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1)
    `static String` | `OID_h3cicfPsTable_0` h3cicfPsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).0
    `static String` | `OID_h3cicfPsTemp` h3cicfPsTemp : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsTemp(4)
    `static String` | `OID_h3cicfPsTemp_0` h3cicfPsTemp.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsTemp(4).0
    `static String` | `OID_h3cicfPsVoltageInfo` h3cicfPsVoltageInfo : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsVoltageInfo(5)
    `static String` | `OID_h3cicfPsVoltageInfo_0` h3cicfPsVoltageInfo.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsVoltageInfo(5).0
    `static String` | `OID_h3cicfPsWattageCur` h3cicfPsWattageCur : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageCur(6)
    `static String` | `OID_h3cicfPsWattageCur_0` h3cicfPsWattageCur.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageCur(6).0
    `static String` | `OID_h3cicfPsWattageMax` h3cicfPsWattageMax : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageMax(7)
    `static String` | `OID_h3cicfPsWattageMax_0` h3cicfPsWattageMax.0 : Integer32 iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageMax(7).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsMIB

          static final String OID_h3cicfPsMIB

      h3cicfPsMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsMIB_0

          static final String OID_h3cicfPsMIB_0

      h3cicfPsMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntityPs

          static final String OID_h3cicfEntityPs

      h3cicfEntityPs : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfEntityPs_0

          static final String OID_h3cicfEntityPs_0

      h3cicfEntityPs.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsTable

          static final String OID_h3cicfPsTable

      h3cicfPsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsTable_0

          static final String OID_h3cicfPsTable_0

      h3cicfPsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsEntry

          static final String OID_h3cicfPsEntry

      h3cicfPsEntry : HpicfPsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsEntry_0

          static final String OID_h3cicfPsEntry_0

      h3cicfPsEntry.0 : HpicfPsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsBayNum

          static final String OID_h3cicfPsBayNum

      h3cicfPsBayNum : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsBayNum(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsBayNum_0

          static final String OID_h3cicfPsBayNum_0

      h3cicfPsBayNum.0 : Unsigned32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsBayNum(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsState

          static final String OID_h3cicfPsState

      h3cicfPsState : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsState(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsState_0

          static final String OID_h3cicfPsState_0

      h3cicfPsState.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsState(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsFailures

          static final String OID_h3cicfPsFailures

      h3cicfPsFailures : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsFailures(3)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsFailures_0

          static final String OID_h3cicfPsFailures_0

      h3cicfPsFailures.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsFailures(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsTemp

          static final String OID_h3cicfPsTemp

      h3cicfPsTemp : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsTemp(4)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsTemp_0

          static final String OID_h3cicfPsTemp_0

      h3cicfPsTemp.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsTemp(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsVoltageInfo

          static final String OID_h3cicfPsVoltageInfo

      h3cicfPsVoltageInfo : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsVoltageInfo(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsVoltageInfo_0

          static final String OID_h3cicfPsVoltageInfo_0

      h3cicfPsVoltageInfo.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsVoltageInfo(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsWattageCur

          static final String OID_h3cicfPsWattageCur

      h3cicfPsWattageCur : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageCur(6)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsWattageCur_0

          static final String OID_h3cicfPsWattageCur_0

      h3cicfPsWattageCur.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageCur(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsWattageMax

          static final String OID_h3cicfPsWattageMax

      h3cicfPsWattageMax : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageMax(7)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsWattageMax_0

          static final String OID_h3cicfPsWattageMax_0

      h3cicfPsWattageMax.0 : Integer32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsWattageMax(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsLastCall

          static final String OID_h3cicfPsLastCall

      h3cicfPsLastCall : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsLastCall(8)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsLastCall_0

          static final String OID_h3cicfPsLastCall_0

      h3cicfPsLastCall.0 : Counter32
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfEntityPs(1).h3cicfPsTable(1).h3cicfPsEntry(1).h3cicfPsLastCall(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsConformance

          static final String OID_h3cicfPsConformance

      h3cicfPsConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsConformance_0

          static final String OID_h3cicfPsConformance_0

      h3cicfPsConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsCompliance

          static final String OID_h3cicfPsCompliance

      h3cicfPsCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsCompliance_0

          static final String OID_h3cicfPsCompliance_0

      h3cicfPsCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfDcPsCompliance

          static final String OID_h3cicfDcPsCompliance

      h3cicfDcPsCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).h3cicfDcPsCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfDcPsCompliance_0

          static final String OID_h3cicfDcPsCompliance_0

      h3cicfDcPsCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsCompliance(1).h3cicfDcPsCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsGroups

          static final String OID_h3cicfPsGroups

      h3cicfPsGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsGroups_0

          static final String OID_h3cicfPsGroups_0

      h3cicfPsGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsGroup

          static final String OID_h3cicfPsGroup

      h3cicfPsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).h3cicfPsGroup(1)
      See Also:
        Constant Field Values

    - #### OID_h3cicfPsGroup_0

          static final String OID_h3cicfPsGroup_0

      h3cicfPsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cicfPsMIB(55).h3cicfPsConformance(2).h3cicfPsGroups(2).h3cicfPsGroup(1).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.